Subject: Re: bug#70794: 30.0.50; Add Rust compilation regex

From: Mattias Engdegård <[email-masked]>
Date: Mon, 3 Jun 2024 17:35:35 +0200

3 juni 2024 kl. 16.41 skrev Ergus <[email-masked]>:

> I actually expected someone else more "rusty" to
> provide more complete information (I actually does not use rust with
> emacs very often)

Then maybe we should wait for someone with more Rust expertise to help out?
Without anyone actually using the stuff we risk making something that may not be useful or that is already unmaintained from the start with isn't a very good plan.
Or (as in this case) actually having a negative effect on the other patterns.

I really prefer we only add something when we know what we are doing.